Subject: Ticket Assigned - Order undelivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Aug 2022 07:22:01 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order undelivered Hir Sir/madam

I placed one order my order number is 9583571931 tracking I'd
FC082522002154 , according to your sms it should be delivered on 27 -08-22
but when i track the order it is showing undelivered and the remarks is no
response by the customer your delevery guy called me on 25 aug at 11 pm how
can you expect customers to respond at late nights and he came before the
delevery date , this is the worst service I ever experienced in my life
,please re arrange the delivery.

Regards,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4782488